<?php 

/** 

** author:  aslapai 
**
** date created: 1/06/2015
**
** this page serves ajax call to activate election interest status sent from function.js
*/


//include the headers resources
require_once('includes/functions.php');


//collec the id
$id = $_POST['id'];



//collect the user id
$user = get_user_id();


//get application number
//$apn = generate_application_number_for_applicants();

//query
$q = "UPDATE applicants_nce SET final_submission = '$id' WHERE id = '$user'";
$r = mysqli_query($dbc, $q);




?>